@charset "UTF-8";

/* ダミー画像 */
.dummy_img {
	border: 1px solid #AAA;
	position: relative;
	background-color: #EDEDED;
	height: 200px;
	overflow: hidden;
	/* text-align: center; */
}
.dummy_img p {
	text-align: center;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
	line-height: 1.5;
	width: 100%;
	background-color: #FFFFFFAA;
	z-index: 5;
	padding: 10px;
}
.dummy_img img {
	opacity: 0.75;
	min-height: 100%;
	min-width: 100%;
}


/* 動画：16：9 */
.movie {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.movie iframe {
  width: 100%;
  height: 100%;
}


/* 幅指定 */
.w25p {
	width:25%;
}
.w33p {
	width:33%;
}
.w50p {
	width:50%;
}
.w66p {
	width:66%;
}
.w75p {
	width:75%;
}
.w100p {
	width:100%;
}
.font-highlight {
	color: #C41D1D;
}

/* 警告表示 */
.alert {
	color: red;
	display: none;
	font-size: 100%;
}

/* ポップアップ */
.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup .popup-inner {
  position: absolute;
  left: 50%;
  top: 47.5%;
  transform: translate(-50%,-50%);
  width: 96%;
  max-width: 1000px;
	height: 60%;
	overflow-y: auto;
  z-index: 110;
}
.popup .close-btn {
	position: absolute;
	bottom: 25%;
	z-index: 110;
	left: 50%;
	bottom: 22%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.popup .close-btn img {
  cursor: pointer;
	height: 50px;
}
.popup .slide-arrow {
	position: absolute;
	bottom: -20%;
	z-index: 120;
	cursor: pointer;
	height: 50px;
}
.popup .prev-arrow {
	left: 0;
}
.popup .next-arrow {
	right: 0;
}
.popup .slick-disabled {
	visibility: hidden;
}
.popup .slick-list {
	height: 100%;
}
.popup .background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(120, 106, 90, 0.8);
  z-index: 101;
  /* cursor: pointer; */
}

/* WEB Font */
.ff_cg {
	font-family: 'Cormorant Garamond', serif;
}
.ff_nsa-jp {
	font-family: 'Noto Sans JP', sans-serif;
}
.ff_nse-jp {
	font-family: 'Noto Serif JP', serif;
}
.ff_robot {
	font-family: 'Roboto', sans-serif;
}
.ff_sh-new {
	font-family: 'Scheherazade New', serif;
}
.ff_mp-1p {
	font-family: 'M PLUS 1p', sans-serif;
}
.ff_zmg {
	font-family: 'Zen Maru Gothic', sans-serif;
}
/* strikethrough line */
.strikethrough {
	text-decoration: line-through;
	font-weight: bold;
}
/* color */
.color_red {
	color: #E32629;

	font-weight: bold;
}
/* font size */
.font16 {font-size:16px;}
.font18 {font-size:18px;}
.font20 {font-size:20px;}
.font22 {font-size:22px;}
.font30 {font-size:30px;}

.font_bold {font-weit:bold;}

/* 共通初期化 */
body {
	font-family: 'Noto Sans JP', Helvetica, "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
	color: #5E4C38;
}

.wrap {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	max-width: 1000px;
	width: 96%;
}

/*footer link*/
.footerArea02 {
	background:#f5f5f5;
	color:#5e4c39;
	height:465px;
}
.ftLink {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.ftNav {
	width:24%;
	float:left;
	position:relative;
	background:#fff;
	height:465px;
	padding-right:14px;
	padding-top:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.ftNav ul li + li {
	margin-top:16px;
}
.ftNav ul li a {
	font-size:12px;
	color:#5e4c39;
}
.ftNav ul li a:hover {
	text-decoration: underline;
}
.ftNav:before {
	background:#fff;
	width:1000px;
	height:465px;
	top:0;
	right:100%;
	content:"";
	z-index:2;
	position:absolute;
}
@media screen and (max-width: 959px) {
.footerArea02 {
	background:#f5f5f5;
	color:#5e4c39;
	height: auto;
	padding-bottom:10px;
}
.ftNav {
	width:100%;
	float:none;
}
}

.ftLinkbox {
	overflow:hidden;
	padding-left:40px;
}
.ftLinkbox > ul {
	margin-left:-50px;
}
.ftLinkbox li {
	margin-top:8px;
}
.ftLinkbox > ul > li {
	float:left;
	width:50%;
	padding-left:50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.ftLinkIn01 {
	padding:30px 0 0;
}
.ftLinkIn01 + .ftLinkIn01 {
	margin-top:10px;
}
.ftLinkIn01 ul li {
	background:url(../images/ico_ftlink.png) right center no-repeat;
	padding-left:10px;
	line-height:1.5;
	font-size:12px;
	color:#5e4c39;
}
.ftLinkIn01 ul li a {
	display:block;
	font-size:12px;
	color:#5e4c39;
}
.ftLinkIn01 ul li a:hover {
	text-decoration: underline;
}
.footLinkBg {
	background:none !important;
}
@media screen and (max-width: 959px) {
.ftLinkbox {
	overflow:hidden;
	padding:0 10px;
}
.ftLinkbox > ul {
	margin-left:0;
}
.ftLinkbox > ul > li {
	float:none;
	width:100%;
	padding-left:0;
}
.ftLinkIn01 {
	padding:10px 0 0;
}
.ftLinkTit {
	margin-bottom:10px;
	cursor:pointer;
	background: url(../images/ico_down.png) right center no-repeat;
	padding:5px 0;
	border-bottom:1px solid #5e4c39;
}
.ftLinkTit.on {
	background: url(../images/ico_up.png) right center no-repeat;
}
.ftLinkIn01 + .ftLinkIn01 {
	margin-top:10px;
}
.ftLinkIn01 ul {
	display:none;
}
.ftLinkIn01 ul li {
	background:url(../images/ico_ftlink.png) right center no-repeat;
	padding-left:0;
	line-height:1.5;
	border-bottom:1px solid #5e4c39;
}
.ftLinkIn01 ul li + li {
	margin-top:5px;
}
.ftLinkIn01 ul li a {
	display:block;
	font-size:12px;
	padding:5px 0;
	color:#5e4c39;
}
}
/*//footer link*/


